import Vue from 'vue';
import Vuex from 'vuex';
import _ from 'lodash';
Vue.use(Vuex);
const api = {
  list: `/api/cms/modules/list`,
};
export const state = () => ({});
export const mutations = {};
export const actions = {
  async getModule({ commit }, { type, data }) {
    let result = await this.$axios.$get(_.get(api, type), data);
    return result;
  },
};
